field: e1eaaa88-6360-4481-8406-13ecd9d1b367 # Matrix
fieldLayouts:
  64eea1aa-22e8-429f-bae3-4b9c1a7a2b40:
    tabs:
      -
        elements:
          -
            fieldUid: a0474c47-8c50-4561-b691-74160604af43 # Table
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  a0474c47-8c50-4561-b691-74160604af43: # Table
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: superTable
    instructions: ''
    name: Table
    searchable: false
    settings:
      contentTable: '{{%stc_supertable}}'
      fieldLayout: table
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: tableMatrix
name: Table
sortOrder: 2
